=== debian/changelog ===
tcos-configurator (1.22) unstable; urgency=low

  * tcos-configurator.desktop: change gksu with su-to-root
  * debian/changelog: split a very long line
  * debian/control: 
    - Add python to Depends
    - Use debhelper >=7.0.50 for dh7 package

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 07 Dec 2011 23:32:24 +0100

tcos-configurator (1.21) unstable; urgency=low

  * Promoted by "Antonio Pérez-Aranda <ant30tx@gmail.com>"
             from Yaco Sistemas SL <www.yaco.es>
  * Convert glade to gtkbuilder
  * tcos-configurator: Change glade to GtkBuilder 
    and ask before overwriting files
  * setup.py: Install ui instead of glade
  * Update translations
  * Delete debian/py* files
  * Add man page
  * Switch to 3.0 (native)
  * Switch from CDBS to dh7

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Mon, 21 Nov 2011 20:31:45 +0100

tcos-configurator (1.20) unstable; urgency=low

  * Add option 16 (swap-server) used by udhcpc
  * Makefile: Add Debian Squeeze
  * debian/copyright: Machine readable debian/copyright format
  * update debian/copyright
  * setu.py add license
  * tcos-configurator: fix combo_interface_change() nm iface detection
  * tcos-configurator: add --simulate option and don't write gateway 
    if not needed

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 25 Feb 2011 22:40:56 +0100

tcos-configurator (1.19) unstable; urgency=low

  * check for /etc/gdm3 dir, schemas is moved to /usr/share/gdm
  * debian/control: Update GIT URL
  * tcos-configurator: Use /var/lib/max-netboot as TFTPBOOT if exists

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sat, 18 Dec 2010 15:36:21 +0100

tcos-configurator (1.18) unstable; urgency=low

  * tcos-configurator: use bigger limits to allow more clients in GDM
  * Makefile: add jaunty karmic and lucid patch
  * setup.py: read version from debian/changelog to use in setup class
  * put option 49 xserver and 48 font-servers, and create
    /etc/gdm3/daemon.log
  * fix GDM_CONFIG var and add all xdmcp settings when enabling

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 17 Jun 2010 22:17:29 +0200

tcos-configurator (1.17) unstable; urgency=low

  * Use MaxSessions=30 as default for GDM
  * Create empty /etc/gdm/custom.conf if gdm.schemas is found

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 06 Apr 2010 17:41:20 +0200

tcos-configurator (1.16) unstable; urgency=low

  * support configuration of KDM, update Spanish translation

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 08 Nov 2009 14:49:55 +0100

tcos-configurator (1.15) unstable; urgency=low

  * fix exception when gateway is empty

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 04 Oct 2009 16:11:25 +0200

tcos-configurator (1.14) unstable; urgency=low

  * Remove obsolete patch targets
  * Add support for detcet Backharddi-NG

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 25 Sep 2009 23:52:06 +0200

tcos-configurator (1.13) unstable; urgency=low

  * Add support to configure dnsmasq daemon instead of dhcp3-server
  * Update translation template and Spanish translation
  * Update debian/copyright

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 02 Sep 2009 18:48:54 +0200

tcos-configurator (1.12) unstable; urgency=low

  * Fix lines error
  * Create users from 01 not 02

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 02 Sep 2009 14:16:12 +0200

tcos-configurator (1.11) unstable; urgency=low

  * Remove obsolete popen2 module and use subprocess
  * Don't show interfaces in HIDDEN_INTERFACES var

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Mon, 01 Jun 2009 12:30:29 +0200

tcos-configurator (1.10) unstable; urgency=low

  * Add authorative in dhcpd.conf and remove some old and commented code

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 04 Mar 2009 20:52:43 +0100

tcos-configurator (1.9) unstable; urgency=low

  * Set ipname in /etc/hosts write loop

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 27 Feb 2009 14:43:52 +0100

tcos-configurator (1.8) unstable; urgency=low

  * Update Vcs- debian/control headers to new GIT repos
  * Add patch_lenny

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Sun, 15 Feb 2009 20:20:33 +0100

tcos-configurator (1.7) unstable; urgency=low

  * Update pt_BR translation
  * Set verbose compile translations

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 14 Jan 2009 20:13:01 +0100

tcos-configurator (1.6) unstable; urgency=low

  * debian/rules:
    - Move tcos-configurator to usr/sbin

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Tue, 14 Oct 2008 11:31:19 +0200

tcos-configurator (1.5) unstable; urgency=low

  * Now Depends on python-netifaces
  * Change ifaces detection code to use netifaces module
  * Hide como_boot_mode (and label) if only one method is found
  * Add patch_intrepid target

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 05 Sep 2008 15:09:52 +0200

tcos-configurator (1.4) unstable; urgency=low

  * Enable local exec if setup.py is found

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 06 Aug 2008 19:53:18 +0200

tcos-configurator (1.3) unstable; urgency=low

  * Add pt_BR translation, thanks to: Aécio dos Santos Pires <aecio at comunicacaodigital.org>

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Thu, 17 Jul 2008 16:29:52 +0200

tcos-configurator (1.2) unstable; urgency=low

  * tcos-configurator
    - Only save gateway if is in same network that server_ip
    - Read (using pwd) all usernames and create users from last old user created 
  * Create link tcos-configurator.py (make pot need this .py files to extract translatable strings)
  * Makefile:
    - Create target clean

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Wed, 09 Jul 2008 15:56:37 +0200

tcos-configurator (1.1) unstable; urgency=low


