=== debian/changelog ===
tcos-configurator (1.23) unstable; urgency=low

  * Update French translation (closes: #672865)
    Thanks to Julien Patriarca <patriarcaj@gmail.com>

 -- Mario Izquierdo (mariodebian) <mariodebian@gmail.com>  Fri, 22 Jun 2012 13:48:59 +0200
