=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2


override_dh_auto_clean:
	dh_auto_clean
	cd po && make clean
	


.PHONY: override_dh_auto_clean
